.mtk-map3d { position: relative; overflow: hidden }
.mtk-map3d-tilt-container { width: 26px; }
.mtk-map3d-tilt { background: url(https://static-cdn.maptoolkit.net/images/tilt.png) }

.mtk-map3d-maptype, .mtk-map3d-mapengine {
    background: white;
    padding: 3px 10px;
    float: left;
    margin-left: 5px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    width: 50px;
}

.mtk-map3d-spinner { height: 13px }

.mtk-map3d-compass {
   position: relative;
   margin-top: 10px;
   margin-left: 0px;
   width: 28px; height: 28px;
   background: url(https://static-cdn.maptoolkit.net/images/compass2.png);
}

.mtk-map3d-progressbar {
   position: absolute;
   z-index: 10000;
   opacity: .7;
   top: 200px;
   left: 50%;
   margin-left: -100px;
   box-shadow: 0 1px 5px rgba(0,0,0,0.65);
}

.mtk-map3d-progressbar-outer {
   width: 200px;
   height: 24px;
   border: 2px solid black;
   border-radius: 4px;
   position: relative;
   background: white;
}

.mtk-map3d-progressbar-fg, .mtk-map3d-progressbar-bg {
   width: 200px;
   height: 20px;
   line-height: 20px;
   padding-left: 5px;
}

.mtk-map3d-progressbar-inner {
   position: absolute;
   top: 0;
   left: 0;
   width: 0%;
   overflow: hidden;
}

.mtk-map3d-progressbar-fg {
   background: black;
   color: white;
}
